## alsa-utils 1.1.3

=== debian/changelog ===
alsa-utils (1.1.3-1ubuntu1) zesty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Move init script volume settings to new alsactl database:
      + Set sane level for 'Speaker' and 'Headphone', needed for Dell Mini 9
        and Dell E series
      + ute PC Beep on hda cards that support it during initial volume setup
      + Mute *Analog/Digital Control for Creative cards by default
      + Default Digital Input Source to be Digital Mic 1 so that users
        with digital mic will be able to use it out of the box
      + Mute "IEC958 Optical Raw" by default
      + Set sane level for headphone 1 for Dell Studio XPS with 2.6.30
      + Prefer built-in digital mics on newer Dells
      + Unmute 'Line HP Swap' for Dove boards
      + Set reasonable volume levels for VMWare guests using snd.ens1371
    - debian/README.init.cs4236: Include in /usr/share/doc/alsa-utils so that
      users of snd-cs4236 (e.g., ThinkPad 600) can have audible sound
    - debian/patches/unset_pulse_internal.patch: We don't want alsamixer to
      show the pulse mixer by default, since it can be controlled from
      pulseaudio itself
    - Add udev rule to apply UCM profiles for panda and equivalent hardware
    - Add Vcs-Bzr field
    - Put the daemon file in /var/lib/alsa
    - Create /run/alsa directory so that systemd services don't fail

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 16 Feb 2017 08:48:13 +1100

alsa-utils (1.1.3-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * New upstream release.
  * Bumped debhelper compatibility level to 10.
  * Changed debian/compat accordingly.
  *  Remove --with autoreconf from calls to dh.
     With Debhelper compat level 10 the autoreconf sequence is enabled by
     default.
  * Drop Build-Depends on dh-autoreconf.
  * Applied wrap-and-sort.
  * Updated changelog.ALSA.
  * Removed unused lintian-override.
  * Introduced do-not-check-for-sys-kernel-uevent_helper.patch. alsactl checks
    for /sys/kernel/uevent_helper which is deprecated on newer systems and not
    provided by Debian kernels. The error message is confusing. [closes: 807032]
  * systemd_restore_condition.patch puts
    ConditionPathExists=/var/lib/alsa/asound.state to
    /lib/system/systemd/alsa-store.service. On a fresh install asound.state
    doesn't exist. The service doesn't run. Skip the patch. Thanks to Dan
    Jacobson for the hint. [closes: 851227]

  [ Jordi Mallach ]
  * Use HTTPS in Homepage and copyright-format URLs.
  * Also drop Build-Depends on autopoint, not needed with dh v10.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 01:08:39 +0100
