=== debian/control ===
Source: alsa-utils
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>,
           Elimar Riesebieter <riesebie@lxtec.de>,
           Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 10),
               libasound2-dev (>= 1.0.27),
               libfftw3-dev,
               libncursesw5-dev,
               libsamplerate-dev,
               pkg-config,
               xmlto
Standards-Version: 3.9.8
Homepage: https://www.alsa-project.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-utils
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-utils/
Vcs-Bzr: http://launchpad.net/~ubuntu-audio-dev/alsa-utils/ubuntu

Package: alsa-utils
Architecture: linux-any
Multi-Arch: foreign
Provides: audio-mixer
Depends: kmod (>= 17-1~),
         lsb-base (>= 3.0-9),
         whiptail | dialog,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Utilities for configuring and using ALSA
 Included tools:
  - alsactl: advanced controls for ALSA sound drivers
  - alsaloop: create loopbacks between PCM capture and playback devices
  - alsamixer: curses mixer
  - alsaucm: alsa use case manager
  - amixer: command line mixer
  - amidi: read from and write to ALSA RawMIDI ports
  - aplay, arecord: command line playback and recording
  - aplaymidi, arecordmidi: command line MIDI playback and recording
  - aconnect, aseqnet, aseqdump: command line MIDI sequencer control
  - iecset: set or dump IEC958 status bits
  - speaker-test: speaker test tone generator
 .
 ALSA is the Advanced Linux Sound Architecture.

Package: alsa-utils-udeb
Architecture: linux-any
Section: debian-installer
Provides: audio-mixer
Depends: ${misc:Depends}, ${shlibs:Depends}
Package-Type: udeb
Description: Utilities for configuring and using ALSA (udeb)
 This is a selection of alsa utilities for use in Debian Installer.
 Included are amixer and alsactl.
 .
 ALSA is the Advanced Linux Sound Architecture.
